

/* IMPORT */
@import url("../theme/colors.css");
@import url("../theme/dark.css");
@import url("../extends/base.css");
@import url("../utils/cardBox.css");
@import url("../utils/forms.css");
@import url("../utils/login.css");




/* BODY */
body {
    background-image: url("../../img/path826.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom
}




/* LINK DATA */
a.link-data {
    text-decoration: none;
}

a.link-data .card-box {
    height: 100%;
    color: var(--grey-color);
    box-shadow: none;
    transition-property: box-shadow;
    transition-duration: 0.2s;
    transition-timing-function: linear;
}

a.link-data .card-box:hover {
    box-shadow: var(--shadow);
}

a.link-data .card-box .card-box-title {
    color: var(--primary-color);
}




/* BUTTON LOGIN */
.btn-login {
    background-color: var(--primary-color);
    border-radius: 20px 0 0 20px;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    -ms-border-radius: 20px 0 0 20px;
    -o-border-radius: 20px 0 0 20px;
}